dev_job_data:
  history:
  - build_id: 25
    uri: job/Ndev__robot_navigation__ubuntu_focal_amd64/25/
    stamp: 1656339013.824
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 155
  - build_id: 23
    uri: job/Ndev__robot_navigation__ubuntu_focal_amd64/23/
    stamp: 1654809010.421
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 155
  - build_id: 22
    uri: job/Ndev__robot_navigation__ubuntu_focal_amd64/22/
    stamp: 1650640219.100
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 155
  - build_id: 21
    uri: job/Ndev__robot_navigation__ubuntu_focal_amd64/21/
    stamp: 1650636618.604
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 155
  latest_build:
    skipped: 0
    failed: 0
    total: 155
  base_url: https://build.ros.org/
  total_builds: 24
  job_health: 80
  job_health_icon: icon-health-60to79
